Bug 435137 - This page can't load google maps correctly
Summary: This page can't load google maps correctly
Status: RESOLVED DUPLICATE of bug 433732
Alias: None
Product: digikam
Classification: Unclassified
Component: Geolocation-GoogleMaps (show other bugs)
Version: 7.2.0
Platform: Other Other
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-30 06:30 UTC by Claude
Modified: 2021-03-30 06:48 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Claude 2021-03-30 06:30:45 UTC
Please help me
I Cannot open google maps 
I get a message saying
This page can't load google maps correctly
and the map has a "for develpement purposes" 
I'm using Digikam 7.2.0

Thankx
Comment 1 caulier.gilles 2021-03-30 06:46:00 UTC
Which operating system did you use exactly ?

Else the GoogleMpa issue is know. Google require an account with a link to a bank to use googlemaps API in application. We are trying to solve this problem, but to deal with google stuff become more and more complicated since the company change the policy with web service uses.

Gilles Caulier
Comment 2 caulier.gilles 2021-03-30 06:48:05 UTC

*** This bug has been marked as a duplicate of bug 433732 ***